<h1>Peter Wuttke</h1>
<img src="/images/peter.jpg" hspace="10">
Born 1969 in Essen, Germany Peter first studied modern oboe with Pierre W. Feit, 
Klaus Becker and Christian Schneider. Influenced by the latter he discovered 
historical oboes and after his graduate recital he started extensive studies 
in baroque and classical oboes with 
Martin Stadler in Bremen and Ku Ebbinge in Den Haag.<br />
He is now working in many orchestras of the early music scene in Europe.<br />
Besides his work as an oboist, Peter also publishes unknown oboe music, 
arranges music for large wind ensembles 
and teaches chamber music courses.<br>
In 2003 he contacted Bruce Haynes and started an online version of 'Music for Oboe'. 